Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #214412

    Hello everyone, after I update to WP 3.8 travel site, a warning start appearing at the bottom of home page, and twice in inside pages.

    Warning: ob_start() [ref.outcontrol]: output handler ‘ob_gzhandler’ cannot be used twice in /home/chacrasd/public_html/wp-content/themes/newscast/footer.php on line 1

    Does anyone know how to solve this?

    Thanks for your help!

    #214714

    Hey saynw!

    Do you have a plugin that might cause this? Please deactivate all plugins then test it again.

    Best regards,
    Ismael

    #215466

    Ismael
    Thanks for your answer. I deactivated all plugins and the text was still there.

    Hope you can help me solve this out!

    Best regards,

    Nico

    #215645

    Hey Nico!

    Newscast is not supported in WP 3.8, but try adding this to the functions.php file:

    error_reporting(0);
    

    Regards,
    Josue

    #215758

    Josue,

    Thanks for your help! I took the message out!

    Nico

Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘Warning: ob_start() [ref.outcontrol]’ is closed to new replies.